Table of Contents

Class: pdf_exporter | ../bkchem/plugins/pdf_piddle.py
--- | ---
Exports PDF files via the Piddle library. It does a pretty good job, however does not support unicode strings (ASCII only) and the position of the text may be slightly off, depending on the fonts used
Base Classes |
--- | ---
piddle_exporter
Methods |
--- | ---
__init__ init_canvas
| __init__
    __init__ ( self,  paper )
| init_canvas
    init_canvas ( self,  pagesize=None )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1